* {font-family: 'Roboto', sans-serif;}

body {
	background: url("../img/blurred-circles-16812-1600x900.jpg") no-repeat center center fixed;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.wood {
	background-image: url("../img/wood.png") !important;
	background-repeat: repeat;
}

.clear {clear: both;}

.box {
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	background-color: #fff;
	border: 15px solid rgba(0,0,0, 0.2);
	padding: 15px;
	margin-top:15px

	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
}

.box-inserisci {
	border: 1px solid #E1E1E1;
	border-radius: 5px;
	background-color: #fff;
	border: 15px solid rgba(0,0,0, 0.2);
	margin-top:15px;

	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
}

.no-line {border: 0 !important;}

.modifica-password .input-form .control-group {border-color: #fff;}

.modifica-password .inserisci-form-wrapper {padding-top: 40px;}

.box-inserisci .inserisci-form-header {
	margin: 0 !important;
	border-radius: 0 !important;
}

.box-inserisci .inserisci-form-wrapper {
	margin: 0 !important;
	border: 0 !important;
}

.box h3 {
	margin-top: 0px !important;
	font-weight: bold;
	color: #444;
}

.box p {
	margin-top: 0px !important;
	font-size: 15px;
	color: #999;
}

.login {margin-top: none !important;}

.login h2 {
	font-family: 'Dancing Script', cursive;
	font-weight: bold;
	color: #007bcc;
	text-align:center;
}

.login button {
	width: 100%;
	margin-left: 4px !important;
}

.login .control-group .span12 {margin-left: none !important;}

.login .control-group a {
	display block;
	font-size: 13px;
}

.top {
	height: 48px;
	border-bottom: 1px solid #FFF;
	position: fixed;
	top: 0; left: 0;
	z-index: 999;
	background-color: #FFF;
}

.logo-chieri {
	margin-top: 7px;
	padding-right: 20px;
	font-size: 1.15em;
}

.logo {
	font-size: 18px;
	color:#e67e22;
	line-height: 48px;
	padding-left: 20px;
}

.welcome {
	line-height: 48px;
	color: #AAA;
	text-align: right;
	padding-right: 20px;
	display: inline;
	font-size: 14px;
	font-weight: 300;
}

.user-nav {
	background-color: #CCC;
	color: #fff;
	display: block;
	text-align: center;
	width: 30px !important;
	height: 30px;
	line-height: 30px;
	margin-left: 3px;
	float: left;
	border-radius: 5px;

	transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-webkit-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
}

.user-nav-group {
	float: right;
	margin: 10px 0 0 10px;
}

.user-nav:hover {
	background-color: #AAA;
	color: #000;
	text-decoration: none;
}

.tooltip {line-height: 18px;}

.lateral {
	position: fixed;
	left: 0;
	top: 49px;
	z-index: 999;
}

.lateral ul {
	list-style: none;
	margin: 0px;
	position: absolute;
	width: 100%;
	z-index: 999;
}

.lateral, .lateral ul {background-color: #FFF;}

.lateral li {
	padding: 10px;
	border-top: 1px solid #ecf0f1;
	font-size: 10px;
	text-align: left;
	line-height: 1.2em;
	min-height: 31px;
}

.lateral li a {
	display: block;
	text-decoration: none;
	color: #999;
	font-weight: 300;
	font-size: 14px;
	line-height: 15px;
}

.lateral li font {
	display: block;
	width: 75px;
	margin: 2px 0 0 10px;
	float: left;
}

.icona-anagrafica, .icona-calendario, .icona-comunicazioni, .icona-costi {
	width: 29px;
	height: 21px;
	margin: 0 auto;
	margin-bottom: 5px;
	background-repeat: no-repeat;
	background-position: center center;
}

.lateral .icon-map-marker, .lateral .icon-user, .lateral .icon-home, .lateral .icon-plus, .lateral .icon-reorder, .lateral .icon-list-alt, .lateral .icon-table, .lateral .icon-bar-chart, .lateral .icon-money {
	font-size: 18px;
	margin-bottom: 1px; 
	display: block; 
	float: left; 
	line-height: 40px;
	margin-top: -1px;
}

.main {
	margin-left: 0px !important;
	width: 85.47% !important;
	position: fixed;
	top: 48px; right: 0;
	overflow-y: scroll;
}

.main-title {
	background-image: url("../img/txture.png");
	height: 65px;
	width: 100%;
	border-bottom: 1px solid #333;
	border-top: 1px solid #000;
	color: #aaa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin: 0;

	-webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.8);
	-moz-box-shadow:    0px 1px 6px rgba(0, 0, 0, 0.8);
	box-shadow:         0px 1px 6px rgba(0, 0, 0, 0.8);
}

.title {
	background-color: #ecf0f1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #999;
	padding: 14px 0 2px;
}

.titolo {
	padding-left: 20px;
	font-size: 18px;
	font-weight: 300;
}

.sezione {
	font-size: 20px;
	font-weight: bold;
	color: #007bcc;
	margin-bottom: 10px;
}

.footer {
	background-image: url("../img/txture.png");
	height: 65px;
	width: 100%;
	border-top: 1px solid #333;
	border-bottom: 1px solid #000;
	line-height: 65px;
	color: #aaa;
	margin-top: 30px;
	position: absolute;
	bottom: 0;
	left: 0;

	-webkit-box-shadow: 0px -1px 6px rgba(0, 0, 0, 0.8);
	-moz-box-shadow:    0px -1px 6px rgba(0, 0, 0, 0.8);
	box-shadow:         0px -1px 6px rgba(0, 0, 0, 0.8);
}

.titoloHeader {
	line-height: 50px;
	background-image: url("../img/breadcrumbs.png");
	padding-left: 20px;
}

.presaInCarico {background-image: url('../img/viewbg.gif') !important;}

.presaInCarico td {color: #7a8801 !important;}

.accettato {background-image: url('../img/acceptedbg.gif') !important;}

.accettato td {color: #038100 !important;}

.minimo, .rifiutato {background-image: url('../img/denybg.gif') !important;}

.minimo td, .rifiutato td {color: #cf0000 !important;}

.breadcrumb {
	background-color: #ecf0f1;
	padding: 0px;
	line-height: 35px;
	padding: 0 20px;
	font-size: 12p;
	border-bottom: 1px solid #CCC;
	margin: 0px;
	border-radius: 0px;
}

.breadcrumb li a {color: #777;}

.breadcrumb .active {color: #BBB;}

.addRow {margin-top: 0;}

.addRow a {
	float: right;
	margin-right: 20px;
}

.addAnagrafica {
	width: 39px;
	height: 39px;
	border-radius: 20px;
	background-color: #6db6ee;
	line-height: 39px;
	text-align: center;
	float: left;

	transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-webkit-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
}

.addAnagrafica:hover {background-color: #08406a;}

.addAnagraficaLink {
	float: left;
	line-height: 36px;
	font-size: 0.92em;
	font-weight: normal;
	text-align: left;
	padding-left: 7px;
}

.no-bold {font-weight: normal; color: #666;}

.logo-bidue {
	float: right;
	margin-top: 3px;
}

.logo-b2 {
	position: absolute;
	bottom: 0;
	right: 0;
}

.inserisci-form-header {
	height: 35px;
	margin: 20px 20px 0 20px;
	line-height: 35px;
	color: #333;
	font-size: 18px;
	font-weight: 300;
	padding:6px 25px;
}

.inserisci-form-wrapper {
	padding: 20px;
	background-color: rgba(255,255,255,0.25);
	margin: 5px;
}

.input-form .control-group {
	border-bottom: 1px dotted #DDD;
	padding-bottom: 20px;
}

.disabled {
	border: 0px !important;
	background-color: #fff !important;

	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.tableBtn {
	width: 40px;
	height: 30px;
	float: left;
}

.btn-azioni {color: #666;}

.icon-white {color: #FFF;}

.sottoscorta-group {
	width: 250px;
	float: right;
	height: 40px;
	position: relative;
	margin-top: -36px;
	margin-right: 8px;
	color: #888;
}

.sottoscorta-group label {
	float: left;
	margin-left: 10px;
	line-height: 40px;
}

.sottoscorta-group .itoggle {margin-top: 6px;}

.btn-group a {text-decoration: none;}

.btn-group .icon-plus, .btn-group .icon-ok, .btn-group .icon-shopping-cart, .btn-group .icon-file-alt, .btn-group .icon-ok {color: #218e30;}

.btn-group .icon-minus, .btn-group .icon-trash, .btn-group .icon-remove {color: #aa3039;}

.btn-group .icon-print {color: #666;}

.btn-group .icon-eye-open {color: #9bad00;}

.btn-group {margin-left: 0 !important;}

.pulsanti{width: 5px;}

.scheda {padding:15px;}

.scheda h2 {
	color: #E67F5D;
	font-size: 41px;
	font-weight: 500;
}

.scheda h3 {
	font-size: 30px;
	font-weight: 300;
}

.scheda b {color: #2c3e50;}

.scheda p {
	color: #444;
	font-size: 20px;
	font-weight: 300;
}

.scheda .space-left{margin-left: 50px}

.scheda .icon-building, .scheda .icon-home, .scheda .icon-money, .scheda .icon-file-alt, .scheda .icon-check, .scheda .icon-check-empty, .scheda .icon-phone, .scheda .icon-paper-clip, .scheda .icon-calendar, .scheda .icon-time {
	color: #95a5a6;
	font-size: 18px;
	padding: 2px
}

.scheda .icon-remove-circle {
	color: #aa3039;
	font-size: 18px;
	padding: 2px
}

.scheda .icon-user {color: #95a5a6;}

.scheda .icon-trash {color: #fff;}

.scheda .btn a {
	color: #fff;
	text-decoration: none;
}

button .icon-remove {color: #aa3039;}

.control-group textarea {
	height: 87px !important;
	cursor: auto;
}

.main-title {
	position: absolute;
	top: 0;
}

.main-content {
	position: absolute;
	top: 66px;
	bottom: 66px;
	overflow-y: auto;
	overflow-x: none;
	width: 100%;
	z-index: -1;
	padding-top: 30px;
	padding-bottom: 30px;
}

.timepicker {font-size: 15px !important;}

#accordion {margin: 0 25px 25px 25px !important;}

.ui-widget-content {
	border: 1px solid #CCC !important;
	border-top: 0 !important;
}

#accordion h3 {
	background-color: #e8e8e8;
	border: 1px solid #CCC !important;
	background: -webkit-linear-gradient(top, #f8f8f8 0%,#e8e8e8 100%) !important;
}

#accordion h3 span {float: left;}

.hero-unit {
	margin: 0;
	background-color: transparent;
}

.map {padding: 0 !important;}

.inserisci-form-wrapper .map {
	margin: -20px;
	display: block;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow:  2px 2px 5px 0px rgba(0, 0, 0, 0.2);
}

.bar {
	height: 18px;
	background: green;
}

.deleteFile {
	color: #f00;
	cursor: pointer;
}

.autorizzazione .inserisci-form-wrapper {padding: 0 20px 0 20px;}

.autorizzazione .piedipagina {
	position: relative;
	bottom: 0;
}

.contenuto {font-size: 10px;}

.sala {text-align: center;}

.prenota {
	width: 100px;
	height: 20px;
	margin-left: 25px;
	padding:3px;
}

.prenota a {
	display: block;
	text-decoration: none;
	font-size: 14px;
	padding: 5px 2px 5px 7px;
	width: 90px;
	margin-bottom: 3px;
	font-size:17px;
	color:#1f8263;
}

.prenota a:hover {
	background-color: #1f8263;
	color: #FFF;
	text-decoration: none;
}

/*************** Calendar ****************/

.calendar .titleCalendar {
	font-size: 24px;
	color: #007bcc;
	font-style: bold;
}

.calendar .creaAppuntamento .input {
	height: 20px;
	margin: 0px 5px 3px 0;
	border: 1px solid #1f8263;
}

.calendar .creaAppuntamento select {
	width: 300px;
	height: 20px;
	margin: 0px 0 7px 0;
	border: 1px solid #1f8263;
}

.calendar .creaAppuntamento form {margin-left: 40px;}

.calendar .creaAppuntamento {
	margin-top: 0px;
	margin-right: 0px;
	width: 975px;
	min-width: 900px;
	float: left;
}

#appuntamentiBox a {color: #1f8263;}

.calendar .smallInput {
	height: 20px;
	width: 35px;
	margin: 0px 10px 3px 10px;
	border: 1px solid #1f8263;
}

.calendar .smallInput2 {
	height: 20px;
	width: 115px;
	margin: 0px 10px 3px 10px;
	border: 1px solid #1f8263;
}

.calendar .largeInput {
	height: 20px;
	width: 350px;
	margin: 0px 15px 3px 0;
	border: 1px solid #1f8263;
}

.calendar .largeInput2 {
	height: 20px;
	width: 227px;
	margin: 0px 15px 3px 0;
	border: 1px solid #1f8263;
}

.calendar .checkTable td {
	padding-right: 25px;
	padding-bottom: 5px;
}

#aggiungiBox table {margin-top: 10px;}

#aggiungiBox textarea {
	width: 800px;
	height: 200px;
	border: 1px solid #1f8263;
	margin: 7px 0 7px 0;
}

.calendar .creaAppuntamento select {
	width: 55px;
	height: 20px;
	margin: 0px 2px 3px 0;
	border: 1px solid #1f8263;
}

/* ********************************************** */

.calendar a img {border:0;}

ul#toolbar {
	width: 800px;
	list-style: none;
	margin: 0 auto 0 auto;
	margin-bottom: 20px;
	margin-left: 115px;
}

#toolbar li {
	float: left;
	margin-right: 10px;
	padding: 10px;
	margin-bottom: 20px;
}

#toolbar li a {
	text-decoration: none;
	color: #1f8263;
}

#frame {
	clear: both;
	overflow: hidden;
	margin: 0 auto;
	width: 838px;
	position: relative;
}

#frame div.button {
	position: absolute;
	top: 40%;
}

div.button#left {left: 0;}

div.button#right {right: 0;}

#scroller {
	width: 750px;
	margin: 0 auto;
	border-top: 1px solid #DDD;
	overflow: hidden;
	padding-top: 25px;
	margin-top: 25px;
}

#content_ {
	width: 5250px;
	text-align: center;
}

.calendar .section {
	width: 710px;
	margin: 20px;
	float: left;
}

.calendar .saveBtm {
	border: 1px solid #CCC;
	padding: 5px;
	background-color: #1f8263;
	color: #FFFFFF;
}

.calendar .giorno {
	width: 750px;
	color: #1f8263;
	margin-bottom: 15px;
}

.calendar .ora {
	width:228px;
	float: left;
	padding: 5px;
	color: #444;
	border: 1px solid #CCC;
	margin: 5px 5px 0 0;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
}

.calendar .ora .nome {color: #173e59;}

.calendar .ora:hover {
	background-color: #1f8263;
	color: #FFF;
	border: 1px solid #173e59;
}

.calendar .print input {
	width:228px;
	padding: 5px;
	color: #444;
	border: 1px solid #CCC;
	margin: 5px 5px 0 0;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
}

.calendar .print:hover input {
	background-color: #1f8263;
	color: #FFF;
	border: 1px solid #173e59;
}

#calendarContainer {
	width: 710px;
	height: 370px;
	background-image: url('../img/bg.jpg');
}

.calendar .calendarCol {
	width: 236px;
	height: 370px;
	float: left;
	margin-left: 100px;
}

.calendar .calendarData {
	text-align: center;
	font-size: 16px;
	color: #007bcc;
	margin-top: 10px;
	margin-bottom: 10px;
}

.calendar .calendarBlock {
	background-image: url('../img/blockBG.png');
	width: 186px;
	height: 88px;
	margin: 7px 0 0px 29px;
}

.calendar .calendarMattino {
	background-image: url('../img/mattBG.png');
	width: 186px;
	height: 88px;
	margin: 7px 0 0px 29px;
}

.calendar .calendarPomeriggio {
	background-image: url('../img/pomBG.png');
	width: 186px;
	height: 88px;
	margin: 7px 0 0px 29px;
}

.calendar .calendarDisponibili {
	padding: 42px 0 0 33px;
	font-size: 12px; color: #999;
}

.calendar .calendarLink {text-decoration: none;}

.calendar .calendarBack {
	background-image: url('../img/back.png');
	width: 186px;
	height: 42px;
	margin: 7px 0 0px 29px;
}

.calendar .calendarDetails {
	width: 165px;
	height: 250px;
	padding: 5px;
	background-color: #fff;
}

.calendar .calendarDetailsPomeriggio {
	background-image: url('../img/appointmentsPom.png');
	width: 186px;
	height: 200px;
	margin: 7px 0 0px 29px;
	padding-top: 50px;
}

.calendar .calendarDetailsMattino {
	background-image: url('../img/appointmentsMatt.png');
	width: 186px;
	height: 200px;
	margin: 7px 0 0px 29px;
	padding-top: 50px;
}

.calendar .calendarOrari {
	width: 130px;
	height: 200px;
	margin: 10px 0px 20px 27px;
	overflow:auto;
}

.calendar .calendarOrari a {
	display: block;
	text-decoration: none;
	color: #888;
	font-size: 14px;
	padding: 5px 2px 5px 7px;
	width: 90px;
	margin-bottom: 3px;
}

.calendar .calendarOrari a:hover {
	background-color: #1f8263;
	color: #FFF;
}

#popupContainer {
	position: absolute;
	width: 430px;
	height: 220px;
	top: 50%;
	left: 50%;
	margin: -150px 0 0 -250px;
	background-image: url('../img/popUp.png');
	padding: 35px;
	padding-top: 45px;
	display: none;
}

#popupContainer .title {
	margin: 0 0 0 7px;
	font-size: 24px;
	color: #1f8263;
}

#popupContainer .description {
	margin: 60px 0 0 68px;
	font-size: 18px;
	color: #999;
}

#popupContainer .choose {margin: 70px 0 0 120px;}

#confirm {float: left;}

/*************** dataTable ****************/

.dataTables_wrapper {
	margin: 25px 25px;
	display: block;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow:  2px 2px 5px 0px rgba(0, 0, 0, 0.2);
}

.dataTables_length, .dataTables_filter {height: 43px;}

.dataTables_length {width: 250px;}

.dataTables_filter {
	width: 300px;
	float: right;
	margin-top: -44px;
}

.dataTables_length label, .dataTables_filter label {
	font-size: 0.9em;
	padding-left: 20px;
	margin-bottom: 0px;
	color: #666;
}

.dataTables_length select, .dataTables_filter input {
	font-size: 1em;
	margin-top: 8px;
}

.dataTables_length select {width: 60px;}

.ui-toolbar {
	background-color: #e8e8e8;
	border: 1px solid #CCC !important;
	background: -webkit-linear-gradient(top, #f8f8f8 0%,#e8e8e8 100%) !important;
}

.dataTable {
	width: 100%;
	border: 1px solid #CCC;
	border-top: 0px;
}

.ui-state-default {
	border: 1px solid #DDD !important;
	border-top: 1px solid #fff !important;
}

.DataTables_sort_wrapper {
	font-size: 0.8em;
	color: #666;
}

.DataTables_sort_icon {
	float: right;
	margin-top: 2px;
}

.dataTable, .dataTable thead tr {border: 1px solid #BBB;}

.dataTable td {
	padding: 10px;
	border: 1px solid #DDD;
	font-size: 0.9em;
	color: #666;
}

.odd {background-color: rgba(255,255,255,0.85);}

.even {background-color: rgba(255,255,255,0.8);}

.dataTables_info {
	font-size: 0.87em;
	color: #666;
	font-weight: normal;
	padding-left: 20px;
	width: 250px;
	float: left;
	line-height: 40px;
}

.dataTables_paginate {
	float: right;
	line-height: 40px;
}

.dataTables_paginate .first, .dataTables_paginate .previous, .dataTables_paginate .next, .dataTables_paginate .last {
	width: 70px;
	border: 1px solid #CCC !important;
	margin-left: 5px !important;
}

.dataTables_paginate span a {
	width: 20px;
	border: 1px solid #CCC !important;
	margin-left: 5px !important;
}

/*************** RESPONSIVE ****************/

@media (min-width: 768px) and (max-width: 1199px) {
	.main {width: 85.1% !important;}
}

/* Landscape phone to portrait tablet */

@media (max-width: 767px) {
	.top {height: 96px; background-image: url("../img/lateral.png"); position: static; margin: 0;}
	.main-title {position: static;}
	.welcome {text-align: right; padding: 0 20px;}
	.logo {text-align: center; padding: 0 20px;}
	.lateral {position: static;}
	.lateral li a font {display: none;}
	.lateral li {width: 35px; float: left; border: 0px;}
	.lateral ul {width: 300px; margin: 0 auto;}
	.lateral {border-top: 1px solid #666; border-bottom: 1px solid #000;}
	.main {width: 100% !important; top: 148px; position: static; overflow: visible;}
	.logo-b2 {display: none;}
	.addRow a {width: 120px;}
	.addRow {margin-top: -52px;}
	body {padding: 0;}
	.miniCalendar {width: 80%;}
}

#map_canvas img {max-width: none;}

.dataTables_empty {text-align: center;}

.benevenuto li {margin-bottom: 25px; font-size: 16px;}
.benevenuto h4 {margin-bottom: 35px;}

.home-alert {text-align: center; font-size: 18px;}

.miniCalendar {width: 60%; margin: 0 auto;}
.meseCalendar {height: 30px; background-image: none !important;}

.miniCalendar th {
	font-size: 12px;
	font-weight: 300;
	background-color: rgba(52, 152, 219,1.0);
	color: #FFF;
}

.meseCalendar {
	background-color: rgba(52, 152, 219,1.0) !important;
	font-size: 20px !important;
	line-height: 95px;
	font-weight: 300;
	color:#fff;
	border:none !important;
}

.miniCalendar {
	line-height: 20px;
	font-size: 20em;
	font-weight: 400;
}

.miniCalendar td, .miniCalendar td .white {
	background: rgba(255,255,255,0.6);
	color: #666;
	position: relative;
	border: 1px dotted #CCC;
}

.miniCalendar td:hover {
	background-color: #FFF;
	cursor:pointer;
}

.miniCalendar .white:hover {
	background-color: rgba(255,255,255,0.6);
	cursor:auto;
}

.miniCalendar .white {
	background: rgba(255,255,255,0.6);
	border: none;
}

.miniCalendar .passate {
	pointer-events: none;
	cursor: default;
	color: #bbb;
}

.prenotaSale .inserisci-form-wrapper {background-color: rgba(255, 255, 255, 0.37);}

.miniCalendar .today {vertical-align: middle;}

.miniCalendar .day {vertical-align: middle;}

.line-ora-occupata {
	background: url("../img/tdoccupatobackground.png");
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.miniCalendar .numero {
	font-weight: 300;
	font-size: 16px;
}

#situazione-sala .calendar table {
	width: 88%;
	margin-top: 20px;
	margin: 20px auto;
}

#situazione-sala .calendar td a {
	display: block;
	text-decoration: none;
	color: #888;
	font-size: 14px;
	padding: 7px 11px 7px 13px;
	width: 90px;
}

#situazione-sala .calendar td a:hover {
	background-color: #1f8263;
	color: #FFF;
}

#situazione-sala .calendar .prenotate a:hover {
	background-color: #EEE;
	cursor: default;
	pointer-events: none;
}

.prenotato {background-image: url('../img/denybg.gif') !important;}

.prenotato:hover {
	background-image: none !important;
	background-color: #DE5F68 !important;
	color: #fff !important;
}

#slides {position: relative;}

.slidesjs-previous, .slidesjs-next {
	position: absolute;
	top: 50%;
	margin-top: -43px;
	background-color: rgba(255,255,255,0);
	line-height: 83px;
	font-weight: 300;
	font-size: 24px;
	display: block;
	z-index: 9999;
	color: #FFF;
	padding: 0 10px;
	font-family: 'Roboto', sans-serif;
}

.slidesjs-previous {left: 0;}

.slidesjs-next {right: 0;}

.slidesjs-previous:hover, .slidesjs-next:hover {
	text-decoration: none;
	color:#fff;
	background-color: rgb(52, 152, 219);
}

.calendar li, .calendar ul {
	display: inline;
	list-style-type: none;
}

#slides ul {float: right;}

.slidesjs-pagination-item {
	font-size: 15px;
	text-align: center;
	margin-right:5px;
	padding: 10px 20px 10px 20px;
	border-radius: 5px;
	background-color:#d65e53;
}

.slidesjs-pagination-item a {color:#fff;}

#slides {overflow:visible !important;}

.riquadro-sala, .riquadro-sala a:hover {
	background-color: rgba(255,255,255,0.5);
	color: #333 !important;

	-webkit-transition: background-color 400ms linear;
	-moz-transition: background-color 400ms linear;
	-o-transition: background-color 400ms linear;
	-ms-transition: background-color 400ms linear;
	transition: background-color 400ms linear;
}

.riquadro-sala p {
	font-size: 17px;
	line-height: 25px;
	color: #555;
	text-decoration: none;
}

.riquadro-sala {
	clear: both;
	margin-bottom: 1px;
	text-decoration: none;
	display: block;
}

.riquadro-sala:hover {
	background-color: rgba(255, 255, 255, 1);
	cursor: pointer;
	text-decoration: none;

	-webkit-transition: background-color 400ms linear;
	-moz-transition: background-color 400ms linear;
	-o-transition: background-color 400ms linear;
	-ms-transition: background-color 400ms linear;
	transition: background-color 400ms linear;
}

.sala-btn .description {
	line-height: 5em;
	text-align: center;
	font-weight: 300;
}

.startHour {
	text-align: center;
	border: 1px dotted #DDD;
}

.prenotate {
	background-color: #EEE;
	border: 0;
}

.prenotate a {
	color: #BBB !important;
	text-decoration:line-through !important;
}

.prenotate a:hover {background-color: #FFF;}

.ui-widget-header {
	background-color: rgba(255,255,255,0.6) !important;
	background-image: none !important;
	border-radius: 0 !important;
	border: 0 !important; 

	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
}

.dataTable th {
	background-image: none !important;
	background-color: rgba(255,255,255,0.6) !important;
	border: 0 !important;
}

.dataTable tr {border: 0 !important;}

.dataTable td {
	border: 0 !important;
	border-bottom: 1px solid #DEDEDE !important;
	text-align: center;
	font-size: 16px;
	color: #777;
}

.dataTable {
	font-weight: 300;
	border: 0 !important;
}

.dataTables_wrapper {
	padding: 20px;
	background-color: rgba(255,255,255,0.25);
	margin: 5px;
}

.dataTables_filter label {
	text-align: right;
	margin-right: 6px;
}

#data {cursor: auto;}

.calendar-mie-prenotazioni {
	padding: 50px;
	margin: 5px;
	background-color: rgba(255,255,255, 0.3);
}

.fc-grid {background-color: rgba(255,255,255,0.6);}

.fc-state-highlight {background-color: rgba(255,255,255,0.3) !important;}

.fc-event {padding: 3px;}

#calendar-sala .fc-event {cursor: pointer;}

.fc-header {
	background-color: rgba(52, 152, 219, 1.0);
	font-weight: 300;
}

.fc-header-title {color: #fff;}

.fc-header-title h2 {font-weight: 300;}

.fc-header td {
	vertical-align: middle !important;
	padding: 20px 10px 10px 10px !important;
}

.fc-day-header.fc-widget-header {
	border: 0;
	background-color: rgba(52, 152, 219, 1.0);
	color:#fff;
}

.fc-agenda-days thead {
	background-color: rgba(52, 152, 219, 1.0) !important;
	color:#fff !important;
}

.fc-agenda-days {background-color: rgba(255,255,255, 0.4)}

.activated {opacity: 1; margin-right:2px;}

.deactivated {font-size: 0;}

#calendar-sala .fc-day:hover {
	cursor:pointer;
	background-color: rgba(255,255,255,0.7);
	color: #333 !important;

	-webkit-transition: background-color 400ms linear;
	-moz-transition: background-color 400ms linear;
	-o-transition: background-color 400ms linear;
	-ms-transition: background-color 400ms linear;
	transition: background-color 400ms linear;
}

#calendar-sala .fc-today:hover {
	cursor:pointer;
	background-color: rgba(255,255,255,0.5) ;
	color: #333 !important;

	-webkit-transition: background-color 400ms linear;
	-moz-transition: background-color 400ms linear;
	-o-transition: background-color 400ms linear;
	-ms-transition: background-color 400ms linear;
	transition: background-color 400ms linear;
}

.fc-widget-header {
	border-color:rgba(52, 152, 219, 1.0) !important;
	font-weight: 300;
}

.fc-agenda-axis {border-color: #ddd !important;}

.fc-agenda-days .fc-first {border-color:rgba(52, 152, 219, 1.0) !important;}

.fc-not-booking {
	opacity:0.3;
	pointer-events:none;
}

.fc-button {font-weight: 300;}

label .valid {
	width: 24px;
	height: 24px;
	background: url(assets/img/valid.png) center center no-repeat;
	display: inline-block;
	text-indent: -9999px;
}

label .error {
	font-weight: bold;
	color: red;
	padding: 2px 8px;
	margin-top: 2px;
}

.Corsi {background-color: rgba(46, 204, 113, 0.5);}

.Giunta {background-color: rgba(230, 126, 34, 0.5);}

.Consiglio {background-color: rgba(155, 89, 182, 0.5);}

.Conceria {background-color: rgba(51, 152, 219, 0.5);}

.Conferenze {background-color:rgba(231, 76, 60, 0.5);}

.Corsi td, .Giunta td, .Consiglio td, .Conceria td, .Conferenze td {
	color:#fff;
	opacity:1;
}

.tableTitle {
	color: #fff;
	font-size: 41px;
	font-weight: 300;
	text-align: center;
}

.filtri .filtriTitle {
	color:#e67e22;
	font-size: 35px;
	font-weight: 300;
	text-align: center;
}

.filtri .box {background-color: rgba(255, 255,255,0.7);}

.flatTitle {
	color: #fff;
	font-size: 41px;
	font-weight: 300;
	text-align: center;
}

.scheda .mod {margin-left: 8px;}

.sectionTitle {
	color: chocolate;
	font-size: 25px;
	font-weight: 300;
}

.bigButton, .bigButtonDisabled {
	font-size: 20px;
	font-weight: 300;
	line-height: 50px;
	text-align: center;
	color: #FFF;
	border-radius: 5px;
	position: relative;
	margin-bottom: 20px;
	u-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	-o-user-select: none;
  	user-select: none;   
}
.bigButton i {
	position: absolute;
	left: 15px;
	top: 16px;
}
.bigButton-blue {
	background: #3498db;
	-webkit-box-shadow: 0 5px #2980b9;
	box-shadow: 0 5px #2980b9;
}

.bigButton-blue:hover {
	-webkit-box-shadow: 0 3.5px #2980b9;
	box-shadow: 0 3.5px #2980b9;
}
.bigButton:hover {
	cursor: pointer;
	top: 1.5px;
}

.popover.fade.in.editable-container.editable-popup.top {
	position: absolute !important;
	height: auto !important;
	z-index: 99999999 !important;
}

.inCostruzione {
	font-size: 30px;
	font-weight: 300;
	color: white;
	text-align: center;
	padding: 50px;
	line-height: 0px;
	background: rgba(182, 5, 5, 0.6);
	position: fixed;
	width: 80%;
	z-index: 10;
}

.table2 .subRow {
	border-bottom: 1px solid black;
	padding: 5px;
	vertical-align: center;
}

.table2 .subCol {
	border-right: 1px solid black;
	padding: 5px;
}

.table2 {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid black;
	padding: 5px;
}

.table2 td, .table2 tr {
	border: 1px solid black;
	padding: 5px;
}